@charset "utf-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,input,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    /*outline:0;*/
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

* {box-sizing: border-box;}

button {display:inline-block; margin:0; padding:0; border:0; cursor:pointer; font-size:14px; font-family:"Noto Sans", "Malgun Gothic",sans-serif,dotum,'돋움';}

/* delete image border */
img {border:0; vertical-align:top;}
input[type~="radio"], input[type~="text"], input[type~="image"], select {margin:0; padding:0; font-size:14px;  vertical-align:top; font-family:"Noto Sans", "Malgun Gothic",sans-serif,dotum,'돋움';}

/* display none for screen reader software */
legend, caption, .hidden {overflow:hidden; width:0; height:0; position:absolute; left:-99999px; font-size:0; line-height:0;}


article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul, ol, li {
    list-style:none;
}
table {
	width:100%;
   /*  border-collapse:collapse; */
    border-spacing:0;
}

@font-face {
  font-family:'Noto Sans';
  font-style: normal;
  font-weight: 900;
  src: url("../../../asset26/font/NotoSans-Black.eot");
  src: url("../../../asset26/font/NotoSans-Black.eot?#iefix") format('embedded-opentype'),
       url("../../../asset26/font/NotoSans-Black.woff2") format('woff2'),
       url("../../../asset26/font/NotoSans-Black.woff") format('woff'),       
       url("../../../asset26/font/NotoSans-Black.otf") format('opentype');
}
@font-face {
  font-family:'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url("../../../asset26/font/NotoSans-Bold.eot");
  src: url("../../../asset26/font/NotoSans-Bold.eot?#iefix") format('embedded-opentype'),  
       url("../../../asset26/font/NotoSans-Bold.woff2") format('woff2'),
       url("../../../asset26/font/NotoSans-Bold.woff") format('woff'),       
       url("../../../asset26/font/NotoSans-Bold.otf") format('opentype');
}
@font-face {
  font-family:'Noto Sans';
  font-style: normal;
  font-weight: 500;
  src: url("../../../asset26/font/NotoSans-Medium.eot");
  src: url("../../../asset26/font/NotoSans-Medium.eot?#iefix") format('embedded-opentype'),  
       url("../../../asset26/font/NotoSans-Medium.woff2") format('woff2'),
       url("../../../asset26/font/NotoSans-Medium.woff") format('woff'),       
       url("../../../asset26/font/NotoSans-Medium.otf") format('opentype');
}
@font-face {
  font-family:'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url("../../../asset26/font/NotoSans-Regular.eot");
  src: url("../../../asset26/font/NotoSans-Regular.eot?#iefix") format('embedded-opentype'),  
       url("../../../asset26/font/NotoSans-Regular.woff2") format('woff2'),
       url("../../../asset26/font/NotoSans-Regular.woff") format('woff'),       
       url("../../../asset26/font/NotoSans-Regular.otf") format('opentype');
}
@font-face {
  font-family:'Noto Sans';
  font-style: normal;
  font-weight: 350;
  src: url("../../../asset26/font/NotoSans-DemiLight.eot");
  src: url("../../../asset26/font/NotoSans-DemiLight.eot?#iefix") format('embedded-opentype'),  
       url("../../../asset26/font/NotoSans-DemiLight.woff2") format('woff2'),
       url("../../../asset26/font/NotoSans-DemiLight.woff") format('woff'),       
       url("../../../asset26/font/NotoSans-DemiLight.otf") format('opentype');
}
@font-face {
  font-family:'Noto Sans';
  font-style: normal;
  font-weight: 300;
  src: url("../../../asset26/font/NotoSans-Light.eot");
  src: url("../../../asset26/font/NotoSans-Light.eot?#iefix") format('embedded-opentype'),  
       url("../../../asset26/font/NotoSans-Light.woff2") format('woff2'),
       url("../../../asset26/font/NotoSans-Light.woff") format('woff'),       
       url("../../../asset26/font/NotoSans-Light.otf") format('opentype');
}
@font-face {
  font-family:'Noto Sans';
  font-style: normal;
  font-weight: 100;
  src: url("../../../asset26/font/NotoSans-Thin.eot");
  src: url("../../../asset26/font/NotoSans-Thin.eot?#iefix") format('embedded-opentype'),  
       url("../../../asset26/font/NotoSans-Thin.woff2") format('woff2'),
       url("../../../asset26/font/NotoSans-Thin.woff") format('woff'),       
       url("../../../asset26/font/NotoSans-Thin.otf") format('opentype');
}

/* skipNav */
#skipnav a { position: absolute; top: -9999px; left:0; z-index:10000;display:block;width:100%; height:45px;line-height:30px;}
#skipnav a:hover,
#skipnav a:active,
#skipnav a:focus, #skipnav:focus {position:absolute; z-index:10000;display:block; top:0;left:0;right: 0; width: 100%; padding: 5px 0;  height:45px; line-height:30px;text-align:center; background:#000; color:#fff;}

.none {display: none;}